nav.mp-breadcrumb ul.mp-breadcrumb__list{
    display:flex;
    justify-content:flex-start;
    flex-wrap:wrap;
    align-items:center;
    gap:1.5rem;
    list-style:none;
    font-family: "فونت 1", Sans-serif;}


nav.mp-breadcrumb ul.mp-breadcrumb__list li.mp-breadcrumb__item{
    display:flex !important;
    transform:translateY(5px);
        color:#0059b5;
    font-weight:700;
}

nav.mp-breadcrumb ul.mp-breadcrumb__list li.mp-breadcrumb__separator {
        color:#007DFF;
    font-weight:900 !important;
    font-size:2rem;
     font-family:  Serif;

}

nav.mp-breadcrumb ul.mp-breadcrumb__list li.mp-breadcrumb__item a.mp-breadcrumb__link{
    color:#11111178;
    transition:all 0.3s linear;
} 

nav.mp-breadcrumb ul.mp-breadcrumb__list li.mp-breadcrumb__item a.mp-breadcrumb__link:hover{
        color:#007DFF;
}

@media screen and (max-width:967px){
    nav.mp-breadcrumb ul.mp-breadcrumb__list{
    gap:1.5rem !important;
        row-gap:0 !important;
    }
}


